Subject: RE: Payroll - Diana Feuss & Ryan Little
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>, Kamryn Shumway <[email-masked]>
Date: Mon, 22 May 2017 18:52:55 +0000

Mike,

I updated Ryan and Diana's payroll commissions to show an hourly rate of 0.00.  I'm assuming that is what was preventing commissions from being entered like the others on the list.

Kamryn would you please make sure when you pull over payroll this week that these rates are not overwritten.

Thanks,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Monday, May 22, 2017 2:36 PM
To: Eric Wood <[email-masked]>; Kamryn Shumway <[email-masked]>
Subject: Payroll - Diana Feuss & Ryan Little

Hello.
I am still unable to enter Diana Feuss and Ryan Little commissions as the others. The section I usually use is still "grayed-out". I also noticed that neither of them allow you to enter the hire date which I have as 5/1/2017. Is that something you can adjust so that those view consistently like the rest of the payroll? Also, Anthony Dionese is no longer with the company. I checked the "Do Not Pay" box and added an end date in his profile. Hopefully that is all that is needed to get that removed. Let me know.
Thank you,
Michael B
LLPS